Subject: New Reply Received - Refund
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 13 Jun 2022 04:56:49 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Refund  Ticket comment <div>
<div>
<div dir="ltr">So it means it is possible to refund everything to my bank account? Then why haven’t you done that to all the items? This is what was agreed before? That all will be refunded to my bank account? </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">But i just saw that you returned it through the splash account. And now that I am telling you to refund it through it again you are insisting to do it the other way. When I requested for that process before you didn’t do it. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Sir if you are returning only 3kd to my bank account then never mind. Give it through the voucher then. Please settle my issue now so that you will have 1 less headache as well. Don’t you want to stop emailing me because of this matter? </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Kindly settle this by giving the voucher where I can use online since you have entered my refund in Splash Account so I need purchase something again and that’s it no need to return the money to my bank account. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I hope this will be solved now. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thank you. </div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, June 13, 2022 7:31:21 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4327595] - Refund
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Maria,<br>
<br>
​Thank you for reaching out to us and giving us the opportunity to serve you.<br>
 <br>
We sincerely apologize for any inconvenience caused to you.</div>
<div dir="ltr">
<br>
We sincerely apologize for the delay, A bank account details capture mail have been to you, You must have received an email notification from us containing a link. We request you to please click on that link and fill your bank details.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As we can not change the refund method when the refund already applied. <br>
<br>
We are looking forward to hear from you soon. Thank you for your help!<br>
<br>
Your Friends,<br>
The Support Team.</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4327595